
/* ****************** 공백  ****************** */

.empty_line_59324_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_59324_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_59324_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_59322_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;}
.img_59322_ * {box-sizing:border-box;}
.img_59322_ a {display:block; text-decoration:none;}
.img_59322_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_59325_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_59325_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_59325_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_59326_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_59326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_59326_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_59323_ {overflow:hidden;}
.html_59323_:after {content:''; display:block; clear:both;}
